#fw-section-image-with-text-2e3da2b7-14c3-4cba-acbf-1cba249357e4 {

[data-section-id="fw-section-image-with-text-2e3da2b7-14c3-4cba-acbf-1cba249357e4"] .image-with-text__text h1 {
  font-size: 28px !important;
}

@media (min-width: 768px) {
  [data-section-id="fw-section-image-with-text-2e3da2b7-14c3-4cba-acbf-1cba249357e4"] .image-with-text__text h1 {
    font-size: 52px !important;
  }
}
}
#fw-section-rich-text-773c94b9-4638-48a2-89a0-ea5c7e5316c2 {
--font-heading-scale: 1.24;
--font-body-scale: 1.24;
}

#fw-section-text-blocks-9ed54dde-9a39-4087-b664-20cb9cdd913b {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
.text-blocks__item {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.text-blocks__content {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15) !important;
  padding-bottom: 32px !important;
  margin-bottom: 32px !important;
}
}
#fw-section-text-blocks-b0605933-1807-4e94-86b6-733733343a4b {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
.text-blocks__item {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.text-blocks__content {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15) !important;
  padding-bottom: 32px !important;
  margin-bottom: 32px !important;
}
}
#fw-section-text-blocks-06545e14-4b90-46d5-be6e-6eaafb2b0958 {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
.text-blocks__item {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.text-blocks__content {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15) !important;
  padding-bottom: 32px !important;
  margin-bottom: 32px !important;
}
}



#fw-section-text-carousel-ddc55b41-812b-458c-b459-42f6f7c6e3de {
--font-heading-scale: 0.7;
--font-body-scale: 1.24;
}
#fw-section-text-carousel-ddc55b41-812b-458c-b459-42f6f7c6e3de {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #e9f1f8;
--color-background-rgb: 233, 241, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-9709b745-79c5-4f2c-bcbc-01784bf25f09 {

.rich-text__heading {
  font-size: 50px !important;
}

@media (min-width: 768px) {
  .rich-text__heading {
    font-size: 150px !important;
  }
}
}
#fw-section-rich-text-5102e8a5-a00f-4828-9ca8-8fa73109c1af {

.rich-text__text h4 {
  font-size: 20px !important;
}

@media (min-width: 768px) {
  .rich-text__text h4 {
    font-size: 46px !important;
  }
}
.rich-text__text h4 {
  font-size: 20px !important;
  font-weight: 400 !important;
}

@media (min-width: 768px) {
  .rich-text__text h4 {
    font-size: 48px !important;
    font-weight: 400 !important;
  }
}
}
#fw-section-text-blocks-3b0453e2-b3c3-4bbf-94c7-818d77dd6329 {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
}
#fw-section-image-fe3730f7-a02f-448c-8e74-f836e7f66ec9 {

.image-section__image {
  mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
  -webkit-mask-image: linear-gradient(to bottom, black 83%, transparent 100%);
}
.image-section__image {
  max-width: 500px !important;
  margin: 0 auto !important;
  display: block !important;
}
}
#fw-section-hero-8516bed4-ef73-48dc-a1ec-71407466ea69 {
--color-primary: #ff3939;
--color-primary-rgb: 255, 57, 57;
--color-background: #e9f1f8;
--color-background-rgb: 233, 241, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff3939;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
[data-section-id="fw-section-hero-8516bed4-ef73-48dc-a1ec-71407466ea69"] .hero__image--1 {
  box-shadow: none !important;
  filter: none !important;
}

[data-section-id="fw-section-hero-8516bed4-ef73-48dc-a1ec-71407466ea69"] .hero__images {
  box-shadow: none !important;
  filter: none !important;
}
@media (max-width: 767px) {
  #fw-section-hero-8516bed4-ef73-48dc-a1ec-71407466ea69 {
    display: none !important;
  }
}
[data-section-id="fw-section-hero-8516bed4-ef73-48dc-a1ec-71407466ea69"] .hero__container {
  padding-top: 100px !important;
}
}
#fw-section-image-f07a5214-5356-459f-88f4-79f1fd993f6b {
--font-heading-scale: 1.24;
--font-body-scale: 1.24;
}
#fw-section-image-f07a5214-5356-459f-88f4-79f1fd993f6b {

[data-section-id="fw-section-image-f07a5214-5356-459f-88f4-79f1fd993f6b"] .image-section__image {
  max-width: 40px !important;
  margin: 0 auto !important;
  display: block !important;
}
}
#fw-section-text-blocks-523de9aa-10a9-4bed-8716-9cf695d96840 {
--font-heading-scale: 1.24;
--font-body-scale: 0.9;
}
#fw-section-text-blocks-523de9aa-10a9-4bed-8716-9cf695d96840 {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
}
#fw-section-image-834f4e45-0ea8-4aea-ba71-54745fbc00fa {

[data-section-id="fw-section-image-834f4e45-0ea8-4aea-ba71-54745fbc00fa"] .image-section__image {
  max-width: 40px !important;
  margin: 0 auto !important;
  display: block !important;
}
}
#fw-section-text-blocks-5afab144-4be6-4b07-a76a-9c50457b2d90 {
--font-heading-scale: 1.24;
--font-body-scale: 0.9;
}
#fw-section-text-blocks-5afab144-4be6-4b07-a76a-9c50457b2d90 {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
}
#fw-section-image-b208487e-c250-449a-9dd2-6a634cd47029 {

[data-section-id="fw-section-image-b208487e-c250-449a-9dd2-6a634cd47029"] .image-section__image {
  max-width: 40px !important;
  margin: 0 auto !important;
  display: block !important;
}
}
#fw-section-text-blocks-46ee974d-6459-428b-ae22-033360bfeb30 {
--font-heading-scale: 1.24;
--font-body-scale: 0.9;
}
#fw-section-text-blocks-46ee974d-6459-428b-ae22-033360bfeb30 {

.text-blocks__title {
  font-size: 25px !important;
  font-weight: 700 !important;
}

.text-blocks__text {
  font-weight: 400 !important;
}

.text-blocks__item {
  border-radius: 0 !important;
  border: none !important;
}

.text-blocks__item-content {
  border-radius: 0 !important;
  border: none !important;
}
}
#fw-section-image-efcefcb1-39c2-411b-b5e2-56aaaa6a10d8 {

@media (min-width: 768px) {
  [data-section-id="fw-section-image-efcefcb1-39c2-411b-b5e2-56aaaa6a10d8"] .image-section__image {
    max-height: 800px !important;
    width: auto !important;
    max-width: 100% !important;
    object-fit: contain !important;
    display: block !important;
    margin: 0 auto !important;
  }
}
}



#fw-section-announcement-bar-203ee8be-86d0-4524-919c-b27ce735eba5 {
--font-heading-scale: 1.08;
--font-body-scale: 1.08;
}
#fw-section-announcement-bar-203ee8be-86d0-4524-919c-b27ce735eba5 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e9f1f8;
--color-background-rgb: 233, 241, 248;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {

@media (max-width: 767px) {
  .text-logo {
    font-size: 14px !important;
  }
  
  .header__logo-container {
    justify-content: flex-start !important;
    text-align: left !important;
    display: flex !important;
  }
  
  .header__logo {
    justify-content: flex-start !important;
    text-align: left !important;
    margin-right: auto !important;
  }
  
  .header__logo-link {
    margin-right: auto !important;
    margin-left: 0 !important;
  }
}
}